/** {
    user-select: none;
    -webkit-user-select: none;
    -webkit-user-drag: none;
    pointer-events: none;
}*/

@font-face {
    font-family: "Capture it";
    src: url('/assets/Fonts/CAPTURE_IT.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body {
    margin: 0;
    padding: 0;
    color: rgba(0, 0, 0, 0.87);
    background-color: #ffffff;
    overscroll-behavior: none;
    touch-action: manipulation;
    -ms-touch-action: manipulation;
    overflow: hidden;
}

#game {
    width: 100%;
    height: 100vh;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}